TARGETS = console-setup mountkernfs.sh hostname.sh udev networking urandom hwclock.sh mountdevsubfs.sh checkroot.sh mountnfs.sh mountnfs-bootclean.sh bootmisc.sh checkroot-bootclean.sh mountall-bootclean.sh mountall.sh procps udev-finish checkfs.sh lvm2 kmod
INTERACTIVE = console-setup udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
networking: mountkernfs.sh urandom procps
urandom: hwclock.sh
hwclock.sh: mountdevsubfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
mountnfs.sh: networking
mountnfs-bootclean.sh: mountnfs.sh
bootmisc.sh: mountnfs-bootclean.sh udev checkroot-bootclean.sh mountall-bootclean.sh
checkroot-bootclean.sh: checkroot.sh
mountall-bootclean.sh: mountall.sh
mountall.sh: checkfs.sh checkroot-bootclean.sh lvm2
procps: mountkernfs.sh udev
udev-finish: udev
checkfs.sh: checkroot.sh lvm2
lvm2: mountdevsubfs.sh udev
kmod: checkroot.sh
